Loading...
Searching...
No Matches
larrb: step in stemr
LAPACK » Hermitian/symmetric eigenvalues » tridiag RRR routines
Collaboration diagram for larrb: step in stemr:

## Functions

subroutine | dlarrb (n, d, lld, ifirst, ilast, rtol1, rtol2, offset, w, wgap, werr, work, iwork, pivmin, spdiam, twist, info)
| DLARRB provides limited bisection to locate eigenvalues for more accuracy.
subroutine | slarrb (n, d, lld, ifirst, ilast, rtol1, rtol2, offset, w, wgap, werr, work, iwork, pivmin, spdiam, twist, info)
| SLARRB provides limited bisection to locate eigenvalues for more accuracy.

## Detailed Description